Subject: RE: [newtrk] Session chair summary - implementation reports

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 16 Aug 2005 13:49:13 +0200

Margaret writes:
> 
> Hi All,
> 
> At 11:25 AM +0200 8/16/05, Brian E Carpenter wrote:
> >So I have something of an immediate request here - can
> >we have a draft that defines minimum criteria for an
> >implementation report, which the IESG could consider for
> >use in the short term as a guideline? It's very hard to
> >reject an implementation report for inadequacy when we have
> >no visible guidelines beynd 2026.
> 
> I agree with Brian that this would be very valuable.  Today, 
> implementation reports vary from very detailed reports on the 
> implementation of individual features to much more generic 
> assertions.  Many of them do not contain enough information to verify 
> that the specifications have been fully implemented and/or that the 
> resulting implementations have been fully tested for interoperability.
> 
> It would also be good if this report could explain how 
> interoperability should be determined for one-sided specifications, 
> such as client-side address selection algorithms or MIB 
> instrumentation.
> 
May I suggest that RFC2438 (BCP 27) for now is specific enough as to what
is needed for MIB document advancement.

Bert

> Margaret
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html